@font-face {
    font-family: 'Swis721HvBTHeavy';
    src: url('../fonts/swiss721heavybt.eot');
    src: url('../fonts/swiss721heavybt.eot') format('embedded-opentype'),
        url('../fonts/swiss721heavybt.woff2') format('woff2'),
        url('../fonts/swiss721heavybt.woff') format('woff'),
        url('../fonts/swiss721heavybt.ttf') format('truetype'),
        url('../fonts/swiss721heavybt.svg#Swis721HvBTHeavy') format('svg');
} 

@font-face {
    font-family: 'Swiss721Bold';
    src: url('../fonts/swiss721bt-bold.eot');
    src: url('../fonts/swiss721bt-bold.eot') format('embedded-opentype'),
        url('../fonts/swiss721bt-bold.woff2') format('woff2'),
        url('../fonts/swiss721bt-bold.woff') format('woff'),
        url('../fonts/swiss721bt-bold.ttf') format('truetype'),
        url('../fonts/swiss721bt-bold.svg#Swiss721Bold') format('svg');
} 

@font-face {
    font-family: 'Swiss721LightRegular';
    src: url('../fonts/swiss721bt-light.eot');
    src: url('../fonts/swiss721bt-light.eot') format('embedded-opentype'),
        url('../fonts/swiss721bt-light.woff2') format('woff2'),
        url('../fonts/swiss721bt-light.woff') format('woff'),
        url('../fonts/swiss721bt-light.ttf') format('truetype'),
        url('../fonts/swiss721bt-light.svg#Swiss721LightRegular') format('svg');
} 

@font-face {
    font-family: 'TrajanProRegular';
    src: url('../fonts/trajanpro-regular.eot');
    src: url('../fonts/trajanpro-regular.eot') format('embedded-opentype'),
        url('../fonts/trajanpro-regular.woff2') format('woff2'),
        url('../fonts/trajanpro-regular.woff') format('woff'),
        url('../fonts/trajanpro-regular.ttf') format('truetype'),
        url('../fonts/trajanpro-regular.svg#TrajanProRegular') format('svg');
} 

@font-face {
    font-family: 'HelveticaNeueLTArabic75Bold';
    src: url('../fonts/helveticaneueltarabic-bold.eot');
    src: url('../fonts/helveticaneueltarabic-bold.eot') format('embedded-opentype'),
        url('../fonts/helveticaneueltarabic-bold.woff2') format('woff2'),
        url('../fonts/helveticaneueltarabic-bold.woff') format('woff'),
        url('../fonts/helveticaneueltarabic-bold.ttf') format('truetype'),
        url('../fonts/helveticaneueltarabic-bold.svg#HelveticaNeueLTArabic75Bold') format('svg');
} 

@font-face {
    font-family: 'AdobeArabicRegular';
    src: url('../fonts/adobearabic-regular.eot');
    src: url('../fonts/adobearabic-regular.eot') format('embedded-opentype'),
        url('../fonts/adobearabic-regular.woff2') format('woff2'),
        url('../fonts/adobearabic-regular.woff') format('woff'),
        url('../fonts/adobearabic-regular.ttf') format('truetype'),
        url('../fonts/adobearabic-regular.svg#AdobeArabicRegular') format('svg');
} 

@font-face {
    font-family: 'AlBayanPlain';
    src: url('../fonts/albayan.eot');
    src: url('../fonts/albayan.eot') format('embedded-opentype'),
        url('../fonts/albayan.woff2') format('woff2'),
        url('../fonts/albayan.woff') format('woff'),
        url('../fonts/albayan.ttf') format('truetype'),
        url('../fonts/albayan.svg#AlBayanPlain') format('svg');
} 

@font-face {
    font-family: 'AlBayanBold';
    src: url('./fonts/albayanbold.eot');
    src: url('./fonts/albayanbold.eot') format('embedded-opentype'),
        url('./fonts/albayanbold.woff2') format('woff2'),
        url('./fonts/albayanbold.woff') format('woff'),
        url('./fonts/albayanbold.ttf') format('truetype'),
        url('./fonts/albayanbold.svg#AlBayanBold') format('svg');
} 

.clear {
    clear: both;
}

.container {
    width: 1280px;
}

.page-header {
    border: none;
}

.logo-date {
	color: #ac9667;
    text-align: center;
    margin-top: 10px;
    font-family: 'Swiss721LightRegular', sans-serif;
    font-size: 13px;
    line-height: 25px;    
}

.logo-date .date {
	color: #333;
	display: block;
	font-size: 16px;
	text-transform: uppercase;
	padding: 10px 0;
}

.page-header h1 {
    display: block;
    margin: 0 auto;
    width: 240px;
    border: none;
}

.navbar-nav {
    margin: 0 auto;
    width: 80%;
    float:none;
    text-align: center;
}

.nav li a {
    color: #404041;
    font-family: 'Swiss721LightRegular', sans-serif;
    text-transform: uppercase;
}

.nav > li {
	display: inline!important;
}

.nav li.divider {
    width: 15px;
    position: relative;
    border-bottom: 1px solid #000;
    top: -5px;
    display: inline-block !important;
}

.nav li.active {
    border-bottom: 3px solid #c69970;
    padding-bottom: 16px;
}

.nav li.active a:hover {
    border-bottom: none;
}

.nav li a:hover {
    background: none;
    border-bottom: 3px solid  #c69970;
    transition: border-bottom 0.3s linear;
    -moz-transition: border-bottom 0.3s linear;
    -o-transition: border-bottom 0.3s linear;
    -webkit-transition: border-bottom 0.3s linear;
}

.navbar-nav > li {
	float: none!important;
}

.nav > li > a {
	display: inline !important;
}

.right-bar {
    float: right;
    position: relative;
    top: -80px;
}

.right-bar select {
    background: #f1f1f2;
    border: none;
}

.right-bar .icons {
    margin-left: 5px;
    margin-top: 20px;
}

.jumbotron {
    padding: 0;
    background: #f1f1f2;
}

.jumbotron h2 {
    font-size: 22px;
    border-bottom: 1px solid #a7a9ac;
    padding-bottom: 28px;
    width: 65%;
    font-family: 'TrajanProRegular', sans-serif;
}

.jumbotron p {
    font-size: 14px;
    line-height: 28px;
    margin-top: 20px;  
    font-family: 'Swiss721LightRegular', sans-serif;
}

.main .col-md-4 {
    position: relative;
}

.main .col-md-4 h2 {
    font-size: 18px;
    color: #404041;
    text-align: center;
    background: url(../images/box-bg.jpg) 0 6px no-repeat;
    width: 74%;
    margin: 0 auto;
    font-family: 'TrajanProRegular', sans-serif;
}

.col-md-3 h2 {
    font-size: 18px;
    color: #404041;
    text-align: center;
    width: 235px;
    /* margin: 15px auto; */
    font-family: 'TrajanProRegular', sans-serif;
}

.main .col-md-4 img {
    margin-top: 15px;
    width: 100%;
}

.main .col-md-4 .bg {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #000;
    opacity: 0.8;
    z-index: 1;
}

.main .col-md-4 .description {
    display: block;
    -webkit-transition: opacity 0.5s ease-out;
    opacity: 0; 
    height: 0;
    overflow: hidden;
    position: absolute;
    width: 80%;
    height: 70%;
    top: 55px;
    left: 10%;
    background: url(../images/block-bg.png) repeat;
    cursor: pointer;
    padding: 20px;
    text-align: center;
    font-family: 'Swiss721LightRegular', sans-serif;
}

.main .col-md-4:hover .description {
    opacity: 1;
}

.main .col-md-4 .description p {
    text-align: center;
    color: #FFF;
    font-size: 14px;
    line-height: 20px;
}

.main .col-md-4 .description a.more {
    color: #FFF;
    text-transform: uppercase;
    text-align: center;
    border-bottom: 3px solid #FFF;
    font-weight: bold;
    padding-bottom: 8px;
    font-family: 'Swis721HvBTHeavy', sans-serif;
}

.hospitality .col-md-4 h2, .hospitality .col-md-12 h2 {
    font-size: 18px;
    color: #404041;
    text-align: center;
    /*background: url(../images/box-bg.jpg) 0 6px no-repeat;*/
    width: 74%;
    margin: 0 auto;
    font-family: 'TrajanProRegular', sans-serif;
}

.hospitality .col-md-12 h2 {
    text-align: center;
    background: none;
    margin-bottom: 20px;
}

.hospitality .col-md-4 img {
    width: 100%;
}

.hospitality .col-md-4 .description {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 1px solid #A7A9AC;
    min-height: 570px;
}

.hospitality .col-md-4.middle .description {
    margin-top: 0;
    text-align: center;
    padding: 20px 10px;
}

.hospitality .col-md-4.middle .description p {
    margin-top: 10px;
    margin-bottom: 10px;
}

.hospitality .col-md-4 .description p {
    margin-top: 40px;
    margin-bottom: 20px;
    text-align: center;
}

.hospitality .col-md-4 .description h3 {
    color: #c69970;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    font-family: 'Swis721HvBTHeavy', sans-serif;
    margin-bottom: 20px;
}
.hospitality .col-md-4 .description a {
    color: #c21a2f;
}

.gallery {
    margin-left: 20px;
    margin-top: 70px;
}

.gallery-item {
    float: left;
    width: 240px;
    height: 240px;
    margin-right: 8px;
}

#gallery {
    margin: 0 auto;
    display: block;
}

.gallery-row {
    background: #000;
}

.gallery-item.active {
    border: 7px solid #dec6ac;    
}

.gallery-item.active img {
    width: 226px;
    height: 226px;
}

.gallery-item:last-child {
    margin-right: 0;
}

.players-first {
    margin-left: auto;
    margin-top: 70px;
    width: 80%;
    margin-right: auto;
}

.players-last {
    margin-left: auto;
    margin-top: 70px;
    width: 40%;
    margin-right: auto;
}

.players {
    margin-left: auto;
    margin-top: 70px;
    width: 59%;
    margin-right: auto;
}

.player-item {
    float: left;
    width: 240px;
    height: 300px;
    margin-right: 8px;
}

.player-item:last-child {
    margin-right: 0;
}

.player-item h2 {
    font-size: 18px;
    margin-bottom: 15px;
    color: #404041;
    text-align: center;
    margin: 0 auto;
    font-family: 'TrajanProRegular', sans-serif;
    cursor: pointer;
}

.player-item p {
    text-align: center;
    font-family: 'Swiss721LightRegular', sans-serif;
    height: 40px;
}

.player-item img {
    cursor: pointer;
    margin-top: 15px;
}

.carousel-inner .item img {
    margin: 0 auto;
}

#right-control, #left-control {
    cursor: pointer;
}

.venue .col-md-12 h2 {    
    font-size: 18px;
    color: #404041;
    text-align: center;
    /*background: url(../images/box-bg.jpg) 0 6px no-repeat;*/
    width: 74%;
    margin: 0 auto 20px auto;
    font-family: 'TrajanProRegular', sans-serif;

}

#content-2 {
    display: none;
}

#content-2 p {
    margin-top: 0;
    padding-top: 0;
}

.load-more {
    background: url("../images/arrow.png");
    width: 28px;
    height: 28px;
    display: block;
    float: right;
    position: relative;
    top: -10px;
    cursor: pointer;
}

.venue .col-md-4 img {
    width: 100%;
}

.venue .col-md-4 .description {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 1px solid #A7A9AC;
    min-height: 70px;
}

.venue .col-md-4 .description {
    margin-top: 0;
    padding: 20px 10px;
    height: 405px;
}

.venue .col-md-4 .description p {
    font-family: 'Swiss721LightRegular', sans-serif;
    margin-top: 10px;
    margin-bottom: 10px;
}

.venue .col-md-4 .description h3 {
    color: #404041;
    font-size: 14px;
    text-transform: uppercase;
    font-family: 'Swiss721LightRegular', sans-serif;
    margin-bottom: 20px;
}

.venue .col-md-4 .description a {
    color: #c21a2f;
}

.contact .col-md-4 .description {
    margin-left: 20px;
}

.contact .col-md-4 .description.middle {
    margin-top: 40px;
}

.contact .col-md-4 .description.social {
    margin-top: 40px;
}

.contact .col-md-4 .description.social a {
    font-size: 13px;
}

.contact .col-md-4 .description.social img {
    margin-right: 10px;
}

.contact .col-md-4 .description a {
    color: #c21a2f;
}

.timetable-row {
    margin: 15px 20px;
    font-family: 'Swiss721LightRegular', sans-serif;
    width: 100%;
    height: 20px;
}

.timetable-row span {
    background: #330C45;
    color: #FFF;
    padding: 2px;
    margin-right: 25px;
    display: block;
    float: left;
}



.timetable-row div {
    width: 90%;
}

.book-now {
    color: #c69970 !important;
    text-transform: uppercase;
    text-align: center;
    border-bottom: 3px solid #FFF;
    font-weight: bold;
    padding-bottom: 8px;
    font-family: 'Swis721HvBTHeavy', sans-serif;
    text-decoration: underline;
    cursor: pointer;
    font-size: 14px;
}

.modal-content .book-now-content {
    border: 1px solid #c69971;
    padding: 10px 25px;
}

.modal-content .book-now-content h4 {
    text-align: center;
    margin-top: 50px;
    font-family: 'Swiss721LightRegular', sans-serif;
    font-size: 24px;
    margin-bottom: 20px;
}

.modal-content .book-now-content span {
    text-align: center;
    color: #c69971;
    font-family: 'Swiss721Bold', sans-serif;
    font-size: 12px;
    display: block;
}

.modal-content .book-now-content label {
    font-size: 16px;
    color: #c49a6c;
    width: 40%;
    font-family: 'TrajanProRegular', sans-serif;
}
.modal-content .book-now-content label.error {
    color: #c21a2f;
}

.modal-content .book-now-content input {
    background: #f0e6da;
    border: none;
    width: 59%;
    height: 37px;
}

.modal-content .book-now-content .tickets input {
    width: 100%;
    padding: 5px;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #000;
    font-size: 10px;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #000;
    opacity:  1;
    font-size: 10px;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #000;
    opacity:  1;
    font-size: 10px;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #000;
    font-size: 10px;
}

.modal-content .book-now-content select {
    background: #f0e6da;
    border: none;
    height: 37px;
    font-size: 12px;
    width: 100%;
}

.modal-content .book-now-content .tickets {
    margin-bottom: 15px;
}

.modal-content .book-now-content .tickets h4 {
    color: #c21a2f;
    font-family: 'TrajanProRegular', sans-serif;
    font-size: 12px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.modal-content .book-now-content .tickets span {
    color: #707070;
    font-family: 'Swiss721Bold', sans-serif;
    font-size: 12px;
}

.modal-content .book-now-content p {
    margin-top: 15px;
    color: #000;
}

.modal-content .book-now-content p.book-now-footer {
    font-size: 12px;
}

.modal-content .book-now-content p.book-now-footer a {
    color: #c21a2f;
}

.modal-content .book-now-content table td {
    width: 70%;
}

.modal-content .book-now-content p, .modal-content .book-now-content table {
    font-family: 'Swiss721LightRegular', sans-serif;
    font-size: 14px;
} 

.modal-content .book-now-content #form-button {
    background: #c21a2f;
    width: 147px;
    height: 37px;
    font-family: 'Swiss721LightRegular', sans-serif;
    color: #FFF;
    margin: 20px auto;
    border: none;
    text-transform: uppercase;
    display: block;
    text-align: center;
    padding-top: 8px;
    cursor: pointer;
}

h4 {
    margin-top: 25px;
}

.sponsors {
    margin: auto;
    float:none;
    margin-top: 35px;
}

.sponsors h2 {
    font-size: 18px;
    color: #404041;
    text-align: center;

    width: 59%;
    margin: 0 auto 35px auto;
    font-family: 'TrajanProRegular', sans-serif;
}

.sponsors h4 {
    text-align: center;
    font-size: 16px;
    font-family: 'Swiss721LightRegular', sans-serif;
    margin-bottom: 20px;
}

img {
	height: auto:
	max-width: 100%;
}

.sponsor img {
    margin: 0 auto;
    display: block;
    width: 90%;
    position: relative;
}

.sponsor {
    width: 20%;
    float: left;    
}

.twitter-feed {
    margin-top: 60px;
}

.twitter-feed .feed {
    cursor: pointer;
    border: 1px solid #a7a9ac;
    width: 24%;
    margin-right: 1%;
    float: left;
    padding: 5px 10px;
    min-height: 145px;
}
.twitter-feed .feed:last-child {
    margin-right: 0;
}

.twitter-feed .feed .feed-title {
    margin-top: 5px;
}

.twitter-feed .feed .feed-title img {
    float: left;
    margin-right: 10px;
}

.twitter-feed .feed .feed-title h6 {
    color: #000;
    font-size: 12px;
    margin-bottom: 0;
    margin-top: 0;
}

.twitter-feed .feed .feed-title span {
    color: #4c4c4c;
    font-size: 12px;
}

.twitter-feed .feed-content {
    clear: both;
}

.tennis {
    margin: 20px auto 15px auto;
    float: none;
    text-align: center;
    font-size: 12px;   
    font-family: 'Swiss721LightRegular', sans-serif;
}

.sponsor.forten-main {
    display: block;
    float: none;
    margin: 0 auto;
    width: 50%;
}

.tennis a {
    color: #c21a2f;
}

.book-btn {
	background: #c69970;
	color: white;
	font-size: 20px;
	padding: 10px 15px;
	position: relative;
	float: left;
	margin-top: 35px;
	text-transform: uppercase;
} 

.book-btn:hover {
	color: white;
	opacity: 0.8;
}


.footer-social {
	text-align: center;
	margin: 35px auto;
	padding: 0;
}

.footer-social li {
	display: inline-block;
	margin: 0 5px;
	max-width: 35px;
}

.footer-social img {
	height: auto;
	max-width: 100%;
}

.header-social {
	float: right;
}

.header-social .footer-social {
	margin-bottom: 0;
}

.footer {
    background: #310c47;
    overflow: hidden;
    padding-top:20px;
    text-align: center;
    color: #FFF;
    font-family: 'Swiss721LightRegular', sans-serif;
}

.footer a {
    color:#FFF;
}

.footer-links {
	display: inline-block;
	font-size: 16px;
	padding: 10px 0;
    text-transform: uppercase;
}

.modal-dialog {
    width: 530px;    
}

.modal-header {
    position: relative;
    top: 28px;
    z-index: 2;
    border: none;
}

.close {
    opacity: 1;
    color: #c69971;
}

.modal-content {
    border-radius: 0;
    padding: 10px;
}

.modal-content .player-content {
    border: 1px solid #c69971;
    padding: 10px 25px;
}

.modal-content .player-content h4 {
    text-align: center;
    margin-top: 50px;
    font-family: 'TrajanProRegular', sans-serif;
    font-size: 16px;
    margin-bottom: 0;
}

.modal-content .player-content span {
    text-align: center;
    color: #c69971;
    font-family: 'Swiss721Bold', sans-serif;
    font-size: 12px;
    display: block;
}

.modal-content .player-content p:first-of-type {
    margin-top: 45px;
}

.modal-content .player-content table td {
    width: 70%;
}

.modal-content .player-content p, .modal-content .player-content table {
    font-family: 'Swiss721LightRegular', sans-serif;
    font-size: 14px;
} 

.arabic {}

.arabic .nav li a {
    font-family: 'HelveticaNeueLTArabic75Bold', sans-serif;
    font-size: 14px;
}

.arabic .right-bar {
    float: left;
}

.arabic .navbar-nav {
    width: 80%;
}

.arabic .nav li a:hover {
    border-bottom: 3px solid #310c47;
}

.arabic .nav li.active {
    border-bottom: 3px solid #310c47;
}

.arabic .nav li.active a:hover {
    border-bottom: none;
}

.arabic .jumbotron h2 {
    float: right;
    text-align: right;
    width: 100%;
}

.arabic .col-md-4 {
    text-align: right;
}

.arabic .col-md-4 p {
    /*font-family: 'AdobeArabicRegular', sans-serif !important;*/
    font-size: 20px;
}

.arabic .main .col-md-4 h2 {
    font-family: 'AdobeArabicRegular', sans-serif;
    font-size: 24px;
}

.arabic .sponsors h2 {
    font-family: 'AdobeArabicRegular', sans-serif;
    font-size: 24px;
}

.arabic .jumbotron .col-md-4 {
    padding-left: 80px;    
}

.arabic .timetable-row {
    width: 90%;
}

.arabic .timetable-row div {
    width: 100%;
}

.arabic .tennis {    
    font-size: 16px;
}

.arabic .tennis a {
    color: #c21a2f;
} 

.arabic .sponsors-page h2 {
    text-align: center;
    font-family: 'AdobeArabicRegular', sans-serif;
    font-size: 20px;
}

.arabic .venue .col-md-4 .description {
    min-height: 545px;
}

.arabic .jumbotron .col-md-4 a {
    font-size: 16px;
}

.arabic .venue .col-md-4 .description a {
    font-size: 16px;
}

.arabic .desktop-view {
    display: block;
}

.arabic .mobile-view {
    display: none;
}

.arabic .main .col-md-4 h2, .arabic .main .col-md-4 .description {
    background: none;
}

.arabic .main .col-md-4 h2 img {
    width: auto;
}



@media (max-width: 1024px) {

    .page-header {
        margin: 0;
    }
    .navbar {
        min-height: 0;
    }
    .navbar-collapse {
        background: transparent;
    }
    .navbar-nav {
        background: transparent;
        width: 100%;
    }
    .nav li {
        border-bottom: 1px solid #c3bbb5;
    }
    .nav li a {
        font-size: 13px;
    }

    .nav li.divider {
        display: none;
    }
    .nav li.active {
        border-bottom: 1px solid #c3bbb5;
    }
    .navbar-toggle {
        float: left;
        top: 80px;
    }
    .navbar-toggle .icon-bar {
        background: #c21a2f;
        height: 4px;        
    }

    .arabic .navbar-nav {
        width: 88%;
    }

    .container {
        width: 770px;
    }
    .right-bar {

    }
    .main .col-md-4 h2 {
        background: none;
        margin-top: 20px;
    }

    .col-md-4 {
        margin-bottom: 30px;
    }

    .main .col-md-4 {
        width: 100%;
        float: none;
    }
    .main .col-md-4 img {
        width: 100%;
    }    
    .col-md-8 img {
        width: 100%;
    }
    .timetable-row {
        width: 80%;
    }
    .venue .col-md-4 .description {
        height: auto;
    }
    .venue .col-md-4 .description a {
        font-size: 12px;
    }
    .contact .col-md-4 .description a {
        font-size: 11px;
    }
    .sponsors img {
        width: 100%;
    }

    .col-md-4 {
        float: none;
        width: 100%;
        margin-bottom: 30px;
    }

    .col-md-8 {
        float: none;
        width: 100%;
    }

    .col-md-3 {
        width: 34%;
    }

    .hospitality .col-md-4 .description {
        min-height: 480px;
    }

    .players, .players-first {
        width: 100%;
    }

    .player-item {
        float: left;
        width: 170px;
        height: 240px;
        margin-right: 8px;
    }

    .player-item h2 {

        min-height: 50px;
    }

    .player-item img {
        cursor: pointer;
        margin-top: 15px;
        width: 100%;
    }

    .arabic .navbar-nav {
        /*width: 100%;
        margin: 0;*/
        padding: 0;
    }
    .arabic .nav>li>a>img {
        width: 80%;
    }

    .arabic .nav li {
        border: none;
    }

    .arabic .nav li a {
        /*padding: 0;
        margin:0;
        width: 88px;*/
    }

    .arabic .hospitality h2 img  {
        width: 50%;
    }


}

@media (max-width: 992px) {


}

@media (max-width: 767px) {        

    .arabic .desktop-view {
        display: none;
    }

    .arabic .mobile-view {        
        display: block;
    }

    .page-header {
        margin: 0;
    }
    .navbar {
        min-height: 0;
    }
    .navbar-collapse {
        background: #f1e5db;
    }
    .navbar-nav {
        background: #f1e5db;
    }
    .nav li {
        border-bottom: 1px solid #c3bbb5;
    }
    .nav li.divider {
        display: none;
    }
    .nav li.active {
        border-bottom: 1px solid #c3bbb5;
    }
    .navbar-toggle {
        float: left;
        top: 80px;
    }
    .navbar-toggle .icon-bar {
        background: #c21a2f;
        height: 4px;        
    }
    .container {
        width: 380px;
    }
    .right-bar {

    }
    .main .col-md-4 h2 {
        background: none;
        margin-top: 20px;
    }
    .main .col-md-4 {
        width: 100%;
        float: none;
    }
    .main .col-md-4 img {
        width: 100%;
    }
    .col-md-4.middle .description {
        margin-top: 20px !important;
    }
    .col-md-8 img {
        width: 100%;
    }


    .players {
        margin: 0;
    }

    .player-item, .player-item:last-child {
        float: none;
        margin: 0 auto 60px auto;
    }

    #gallery {
        width: 100%;
    }

    .gallery-row {
        margin: 0;
    }

    .gallery-item, .gallery-item:last-child {
        margin: 0 auto 60px auto;
    }
    .timetable-row {
        width: 80%;
    }
    .venue .col-md-4 .description {
        height: auto;
    }

    .modal-dialog modal-lg, .modal-dialog {
        width: 90%;
    }

}

@media (max-width: 475px) {

    h1 a img {
        width: 70%;
        margin: 0 auto;
        display: block;
    }

    .page-header {
        margin: 0;
    }
    .navbar {
        min-height: 0;
    }
    .navbar-collapse {
        background: #f1e5db;
    }
    .navbar-nav {
        background: #f1e5db;
    }
    .nav li {
        border-bottom: 1px solid #c3bbb5;
    }
    .nav li.divider {
        display: none;
    }
    .nav li.active {
        border-bottom: 1px solid #c3bbb5;
    }
    .navbar-toggle {
        float: left;
        top: 80px;
    }
    .navbar-toggle .icon-bar {
        background: #c21a2f;
        height: 4px;        
    }
    .container {
        width: 475px;
    }
    .right-bar {

    }
    .main .col-md-4 h2 {
        background: none;
        margin-top: 20px;
    }
    .main .col-md-4 {
        width: 100%;
        float: none;
    }
    .main .col-md-4 img {
        width: 100%;
    }    
    .col-md-8 img {
        width: 100%;
    }
    .timetable-row {
        width: 80%;
    }
    .venue .col-md-4 .description {
        height: auto;
    }
    .venue .col-md-4 .description a {
        font-size: 12px;
    }
    .contact .col-md-4 .description a {
        font-size: 11px;
    }

    .timetable-row div {
        width: 70%;
        float: right;
    }
    .players {
        margin: 0;
        width: 100%;
    }
    .sponsor {
        width: 70%;
        float: none;
        min-height: 200px;
        margin: 0 auto;
    }
    .twitter-feed .feed {
        cursor: pointer;
        border: 1px solid #A7A9AC;
        width: 100%;
        margin-right: 0;
        float: left;
        padding: 5px 10px;
        min-height: 145px;
        margin-bottom: 10px;
    }
}
@media (max-width: 410px) {
    .page-header {
        margin: 0;
    }
    .navbar {
        min-height: 0;
    }
    .navbar-collapse {
        background: #f1e5db;
    }
    .navbar-nav {
        background: #f1e5db;
    }
    .nav li {
        border-bottom: 1px solid #c3bbb5;
    }
    .nav li.divider {
        display: none;
    }
    .nav li.active {
        border-bottom: 1px solid #c3bbb5;
    }
    .navbar-toggle {
        float: left;
        top: 80px;
    }
    .navbar-toggle .icon-bar {
        background: #c21a2f;
        height: 4px;        
    }
    .container {
        width: 410px;

    }
    .right-bar {

    }
    .main .col-md-4 h2 {
        background: none;
        margin-top: 20px;
    }
    .main .col-md-4 {
        width: 100%;
        float: none;
    }
    .main .col-md-4 img {
        width: 100%;
    }
    .main .col-md-4 .description    {

    }
    .col-md-8 img {
        width: 100%;
    }
    .timetable-row {
        width: 80%;
    }
    .venue .col-md-4 .description {
        height: auto;
    }
    .venue .col-md-4 .description a {
        font-size: 12px;
    }
    .contact .col-md-4 .description a {
        font-size: 11px;
    }
}

@media (max-width: 380px) {
    .page-header {
        margin: 0;
    }
    .navbar {
        min-height: 0;
    }
    .navbar-collapse {
        background: #f1e5db;
    }
    .navbar-nav {
        background: #f1e5db;
    }
    .nav li {
        border-bottom: 1px solid #c3bbb5;
    }
    .nav li.divider {
        display: none;
    }
    .nav li.active {
        border-bottom: 1px solid #c3bbb5;
    }
    .navbar-toggle {
        float: left;
        top: 65px;
    }
    .navbar-toggle .icon-bar {
        background: #c21a2f;
        height: 4px;        
    }
    .container {
        width: 310px;

    }
    .right-bar {
        top: -85px;
        left: 10px;
    }
    .main .col-md-4 h2 {
        background: none;
        margin-top: 20px;
    }
    .main .col-md-4 {
        width: 100%;
        float: none;
    }
    .main .col-md-4 img {
        width: 100%;
    }
    .main .col-md-4 .description    {

    }
    .col-md-8 img {
        width: 100%;
    }
    .timetable-row {
        width: 80%;
    }
    .venue .col-md-4 .description {
        height: auto;
    }
    .venue .col-md-4 .description a {
        font-size: 12px;
    }
    .contact .col-md-4 .description a {
        font-size: 11px;
    }
}

@media (max-width: 240px) {
    .page-header {
        margin: 0;
    }
    .navbar {
        min-height: 0;
    }
    .navbar-collapse {
        background: #f1e5db;
    }
    .navbar-nav {
        background: #f1e5db;
    }
    .nav li {
        border-bottom: 1px solid #c3bbb5;
    }
    .nav li.divider {
        display: none;
    }
    .nav li.active {
        border-bottom: 1px solid #c3bbb5;
    }
    .navbar-toggle {
        float: left;
        top: 80px;
    }
    .navbar-toggle .icon-bar {
        background: #c21a2f;
        height: 4px;        
    }
    .container {
        width: 170px;

    }
    .right-bar {
        left: 10px;
    }
    .main .col-md-4 h2 {
        background: none;
        margin-top: 20px;
    }
    .main .col-md-4 {
        width: 100%;
        float: none;
    }
    .main .col-md-4 img {
        width: 100%;
    }
    .main .col-md-4 .description    {

    }
    .col-md-8 img {
        width: 100%;
    }
    .timetable-row {
        width: 80%;
    }
    .venue .col-md-4 .description {
        height: auto;
    }
    .venue .col-md-4 .description a {
        font-size: 12px;
    }
    .contact .col-md-4 .description a {
        font-size: 11px;
    }
}


